body
{
        background: #f4f4f4;
        color: #000000;
		margin:0;
		padding:0;
		font-family:Arial;		
}
a {
text-decoration:none;
}
#allwrap{
	width:1024px;
	margin:0 auto;
	background-color: #FFF;
}
#alltop{
	background-color: #FFF;
}
#header{
height:133px;
}
#logo{
width:410px;
margin-top:12px;
padding-left:4px;
float:left;
}
#logo em{
	background: url("/templates/protostar/images/logo-ikon.png") no-repeat scroll 0px 5px transparent;
	font-size:15px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-indent:15px;
	padding-left:5px;
	margin-top:75px;
	margin-left:110px;
	position:absolute;
	width: 290px;
	font-style: normal;
}
#header_kozep{
width:333px;
margin-top:0px;
margin-left:0px;
float:left;
}
#header_jobb{
padding-left:19px;
font-size:16px;
font-family:Arial;
width:258px;
float:left;
}
#header_jobb h1{
margin:0;
font-weight:normal;
font-size:24px;
font-family:Verdana, Arial;
padding-top:35px;
margin-bottom:10px;
}

/*velemeny*/

#header_jobb_velemeny{
padding-left:30px;
font-size:16px;
font-family:Arial;
width:236px;
float:left;
}
#header_jobb_velemeny h1 {
    font-family: Verdana,Arial;
    font-size: 21px;
    font-weight: normal;
    margin: 0 0 10px;
    padding-top: 35px;
}
#bolt_adatok a{
color:#3856fc;
	border-bottom:2px dotted #cccccc;
		margin-left: 14px;
		padding-top:13px;
		padding-bottom:13px;
	margin-right: 7px;		
	font-size:15px;	
display:block;	
line-height:160%
}
#bolt_adatok a:last-child{

	border-bottom:0px dotted #cccccc;

}
#bolt_adatok a:hover{
color:#fe6604;
text-decoration:underline;
}
#bolt_adatok .emailcim{
	font-size:13px;	
    background: url("/templates/protostar/images/bal_email_icon.png") no-repeat scroll 0 14px transparent;
    text-indent: 25px;	
}
#bolt_adatok .arak{
    background: url("/templates/protostar/images/bal_arak_icon.png") no-repeat scroll 0 14px transparent;
    text-indent: 25px;	
}
#bolt_adatok .szall{
    background: url("/templates/protostar/images/bal_szall_icon.png") no-repeat scroll 0 14px transparent;
    text-indent: 25px;	
}
#bolt_adatok .face{
    background: url("/templates/protostar/images/bal_face_icon.png") no-repeat scroll 0 14px transparent;
    text-indent: 25px;	
}
#bolt_adatok .web{
    background: url("/templates/protostar/images/bal_web_icon.png") no-repeat scroll 0 14px transparent;
    text-indent: 25px;	
}


#velemeny_jobb {
    width: 800px;
}
#velemeny_jobb_boltadat {
    border:1px solid #cccccc;
display:block;
    margin-left: 0px;
    margin-top: 0px;
    padding: 16px 10px 5px 10px;
    width: 777px;
	overflow:auto;
}
#boltadat_jobb {
    width: 200px;
    margin-right: 11px;	
	float:left;
}

#velemeny_jobb #velemeny {
    color: #000;
    display: block;
    float: left;
    font-size: 12px;
    text-align: center;
    width: 200px;
    margin-top: 15px;	
}
#velemeny_jobb #velemeny img{
vertical-align: 0;
    margin-right: 10px;	
}
#boltadat_bal {
    color: #000;
    font-size: 14px;
    line-height: 150%;
}
#boltadat_bal h1 {
    color: #3856fc;
    font-size: 19px !important;
    font-weight: normal !important;
    line-height: 30px;
    margin-bottom: 5px;
    margin-top: 5px;
}
#boltadat_bal h1 a{
    color: #3856fc;
    font-size: 19px !important;
    font-weight: normal !important;
    line-height: 55px;
    margin-bottom: 5px;
    margin-top: 5px;
} 

#boltadat_bal h1 a:hover{
color:#fe6604;
text-decoration:underline;
}

#boltadat_jobb2 {
	display:block;
	width: 48%;
	margin-right: 11px;
	float:left;
}
#boltadat_jobb2 span, #boltadat_bal2 span{
    font-size: 14px ;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 20px;	
	display:block;	
}
#gari_szall span, #fizmod1 span{
    font-size: 13px ;
    font-weight: normal;
    margin-bottom: 0px;
    margin-top: 0px;	
	display:block;	
}


#fizmod1 span{
    font-size: 13px ;
    font-weight: normal;
    margin-bottom: 0px;
    margin-top: 0px;
	display:block;	
	float: left;	
	width: 50%;	
}

#boltadat_bal2 {
    color: #000;
    display: block;

}

#boltadat_bal2  #fizmod1 {
	color: #000;
	display: block;
	float: left;
	font-size: 13px;
	line-height: 20px;
	width: 50%;
}
#boltadat_bal2  #fizmod2 {
	color: #000;
	display: block;
	float: left;
	font-size: 13px;
	line-height: 20px;
	width: 33%;
}
#boltadat_bal2  #fizmod1  img,  #boltadat_bal2  #fizmod2  img{
    margin-bottom: 4px;
    margin-right: 5px;
    vertical-align: -50%;
}

#velemeny_jobb h2{
color:#fe6604;
    font-size: 20px;
    font-weight: normal;	
    margin-left: 15px;	
}

#velemeny_jobb_velemenyek{
border-top:1px solid #cccccc;
}
#jobb_velemeny_fs{
border:1px solid #cccccc;
border-top:0px solid #cccccc;
    display: block;
	min-height:200px;
    min-height: 210px;
    margin-left: 0;
    margin-top: 0;
    padding: 16px 10px 5px 20px;
    width: 767px;	
	overflow:auto;	
}

#jobb_velemeny_fs h3{
display:inline;
    font-size: 14px;
    font-weight: bold;
    margin-right: 10px;	
    margin-bottom: 20px;			
}
#jobb_velemeny_fs h3 img{
    vertical-align: -20%;
    margin-left: 5px;		
}
#velemeny_fs_bal{
    margin-top: 20px;
    width: 450px;	
    display: block;
    float: left;
    font-size: 15px;	
	line-height:130%;
}

#r_v_sz{
    margin-top: 20px;
    font-size: 14px;		
}

#r_v_sz img{
    vertical-align: -5%;
    margin-left: 5px;	
    margin-right: 5px;	
    font-size: 14px;		
}
#r_v_sz span{
    font-weight: bold;
    color: #ff6600;		
}

#velemeny_fs_jobb {
    display: block;
    float: left;
    font-size: 15px;
    line-height: 130%;
    margin-top: 20px;
    width: 290px;
}

#ezert_vasaroltam  span{
	color:#006600;
    font-weight: bold;	
    font-size: 14px;
    display: block;	
    margin-bottom: 8px;	
}

#ezert_vasaroltam{
    background: url("/templates/protostar/images/ezertvasarolt_icon.png") no-repeat scroll 0 0px transparent;
    float: left;
    padding-left: 25px;
	color:#000;
    font-weight: normal;	
    font-size: 14px;	
    margin-bottom: 8px;		
}
#ebben_fejlodhetnek  span{
	color:#d00000;
    font-weight: bold;	
    font-size: 14px;
    display: block;	
    margin-bottom: 8px;	
}

#ebben_fejlodhetnek{
    background: url("/templates/protostar/images/ebben_fejlodhetnek_icon.png") no-repeat scroll 0 0px transparent;
    float: left;
    padding-left: 25px;
	color:#000;
    font-weight: normal;	
    font-size: 14px;			
}

/*cikkek*/
#header_jobb_cikkek {
    float: left;
    font-family: Arial;
    font-size: 13px;
    padding-left: 20px;
    width: 246px;
}


#header_jobb_cikkek h1 {
    font-family: Verdana,Arial;
    font-size: 19px;
    font-weight: normal;
    margin: 0 0 10px;
    padding-top: 35px;
}

#menu-termek_cikkek{
margin-left:14px;
	border:1px solid #cccccc;
	border-bottom:0;
	 width: 200px;
}
#menu-termek_cikkek h4{
	border-bottom:1px solid #cccccc;
	border-top:0px solid #cccccc;	
	font-weight:bold;
	font-size:14px;
/*    background: url("/templates/protostar/images/menu_nyil.png") no-repeat scroll 5px 11px transparent;*/
	margin:0;
	padding-right: 20px;
		padding-top:7px;
		padding-bottom:7px;
	text-indent: 0px;	
display:block;	
padding-left: 30px;
}
#menu-termek_cikkek img{
margin-top:-5px;
margin-left: -14px;
position:absolute;
margin-right:10px;
}

#cikk_termek_bal{
margin-top:12px;
margin-left: 11px;
margin-right: 11px;
padding-bottom:12px;
    display: block;	
border-bottom: 2px dotted #cccccc;
}

#cikk_termek_bal img{
position:relative;
	 width: 125px;
margin-left: 25px;
margin-top:0px;
margin-bottom:12px;
}
#cikk_termek_bal a {
    color: #3856fc;
    font-size: 17px ;
    font-weight: normal ;
    line-height: 130%;
    margin-bottom: 5px;
    margin-top: 5px;	
}
#cikk_termek_bal a:hover {
    color: #fe6604;
text-decoration:underline;	
}

#cikk_termek_bal:last-child {
    border-bottom: 0 dotted #cccccc;
}
#cikk_termek_bal #termekoldal a {
    color: #006600;
    font-size: 13px ;
    font-weight: normal ;

}
#cikk_termek_bal_termekar{
	display: block;
	min-width: 74px;
	width: 90px; /*74px;*/
	height:23px;
	background-color:#0381B2;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	padding-left:2px;
	padding-top:6px;/*2*/
	position:absolute;
	margin-top:-37px;
	margin-left:98px; /*113px;*/
}
#cikk_termek_bal_termekar span{
	padding-top:1px; /*4*/
	margin-left:8px;
}

#cikkek_jobb{
	padding-left:20px;
/*	padding-top:30px;*/
	padding-bottom:24px;
	padding-right:20px;	
width: 758px;	
border:1px solid #cccccc;
    display: block;	
    font-size: 16px ;
line-height:150%;	
}
#cikkek_jobb h1{
    font-size: 28px ;
    font-weight: normal ;	
    display: block;	
	line-height:150%;
}
#cikkek_jobb h2{
    font-size: 25px ;
    font-weight: normal ;	
    display: block;	
}
#cikkek_jobb h3{
    font-size: 23px ;
    font-weight: normal ;	
    display: block;	
}


#cikk_face_box{
padding-top:140px;
}


.breadcrump{
	height:34px;
	width:966px;
	padding-left:15px;
	font-size:13px;

}
.breadcrump a{
color:#000;
}
.breadcrump a:hover{
color:#3856fc;
text-decoration:underline;
}
.pathway{
    background: url("/templates/protostar/images/bread_nyil.png") no-repeat scroll 0px 5px transparent;
	padding-right:10px;
	text-indent:10px;
	padding-left:10px;
}
.breadcrump span{
color:#fe6604;
font-weight:bold;
    background: url("/templates/protostar/images/bread_nyil.png") no-repeat scroll 0px 5px transparent;
	padding-right:10px;
	text-indent:10px;
	padding-left:10px;
}

#tartalom{
	display:block;
	height:100%;
	/*overflow:auto;*/
	width: 1024px;
margin-bottom:20px;
}


/*bal oldal*/

#bal{
width:217px;
float:left;
display:block;
}
#menu{
width:200px;
border:1px solid #cccccc;
margin-left:14px;
}
#menu h4, #menu h6{
	border-bottom:1px solid #cccccc;
	border-top:1px solid #cccccc;
	font-weight:bold;
	font-size:14px;
	background: url("/templates/protostar/images/menu_nyil.png") no-repeat scroll 5px 11px transparent;
	margin:0;
	padding-right: 20px;
	padding-top:7px;
	padding-bottom:7px;
	text-indent: 15px;
}
#menu h6:first-child{
	border-top:0px solid #cccccc;

}
#menu ul {

    list-style-type: none;
    margin: 0;
-moz-padding-start:15px;	
margin-top:10px;
margin-bottom:10px;
padding:0px;
padding-left:15px;
}
.menu span{
margin-left:5px;
color:#88888E;
}
.menu h4{
display:block;
    background: none !important;
	font-weight:normal !important;
	font-size:15px !important;
		border:0 !important;
		padding-top:2px !important;
		padding-bottom:2px !important;	
	padding-right: 0px !important;
	text-indent: 0px !important;		
}
.menu a{
color:#3856fc;
} 
.menu a:hover{
color:#fe6604;
text-decoration:underline;
} 
.current a {
color:#000;
} 

#face_box{
	margin-top:5px;
	margin-left: 14px;
	border:1px solid #cccccc;
}


#menu-termek{
margin-left:14px;
	border:1px solid #cccccc;
	border-bottom:0;
	 width: 200px;
}
#menu-termek h4{
	border-bottom:1px solid #cccccc;
	border-top:0px solid #cccccc;	
	font-weight:bold;
	font-size:14px;
/*    background: url("/templates/protostar/images/menu_nyil.png") no-repeat scroll 5px 11px transparent;*/
	margin:0;
	padding-right: 20px;
		padding-top:7px;
		padding-bottom:7px;
	text-indent: 35px;		
}
#menu-termek img{
margin-top:-5px;
margin-left: -14px;
position:absolute;
}
#cikk_cimek a{
color:#3856fc;
	border-bottom:2px dotted #cccccc;
		margin-left: 14px;
		padding-top:13px;
		padding-bottom:13px;
	margin-right: 7px;		
	font-size:15px;	
display:block;	
line-height:160%
}
#cikk_cimek a:last-child{

	border-bottom:0px dotted #cccccc;

}
#cikk_cimek a:hover{
color:#fe6604;
text-decoration:underline;
}


/*jobb*/
#jobb{
	width:800px;
	margin-left:7px;
	display:block;
	float:left;
	height: auto;
}
#termekek{
	width:793px;
	border-top:1px solid #cccccc;
	float: left;
	height: auto;

}
#termekek #termekbox, #termekek #termekbox2{
	width:384px;
	height:150px;
	border-bottom:1px solid #cccccc;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
	float:left;
	padding:5px;
}
#termekek #termekbox2{
margin-left:-1px;

}
#termekkep{
width:125px;
height:150px;
float:left;
margin-right:10px;
}
#termekadat {
	float: left;
	width: 246px;
}

#termekadat h2{
color:#3856fc;
	font-weight:normal !important;
	font-size:19px !important;
	line-height:30px;
	margin-top:5px;
	margin-bottom:5px;		
}
#termekadat h2 a{
color:#3856fc;

}
#termekadat h2 a:hover{
color:#fe6604;
text-decoration:underline;
}
#termekar{
	font-size:19px;
	font-weight:bold;
float:left;	
margin-right:10px;
}
#termekar a{
color:#000;	
text-decoration:underline;
}
#termekar a:hover{
color:#fe6604;
text-decoration:underline;
}
#termekoldal{
	font-size:13px;
	padding-top:5px;
}
#termekoldal a{
color:#006600;
}
#termekoldal a:hover{
color:#003399;
text-decoration:underline;
}

#tovabb_bolt a {
    background: url("/templates/protostar/images/tovabb.png") no-repeat scroll 0 center rgba(0, 0, 0, 0);
    color: #ffffff;
    display: block;
    float: left;
    font-size: 17px;
    height: 39px;
    margin-right: 40px;
    padding-top: 20px;
    text-align: center;
    text-decoration: none;
    width: 163px;
}
#tovabb_bolt a:hover {
    background: url("/templates/protostar/images/tovabb_hover.png") no-repeat scroll 0 center rgba(0, 0, 0, 0);

}

.fel {
    background: url("/templates/protostar/images/tetejere.png") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    font-size: 12px;
    line-height: 8px;
    margin-left: 608px;
    margin-top: 25px;
    padding-bottom: 0;
    padding-left: 10px;
    text-indent: 10px;
}

#kategoria_termekek{
width:800px;
}


#kategoria_termekek #box1{
	border:3px solid #F60;
	min-height: 150px;
	width: 765px;
	padding: 5px 24px 5px 5px;
	margin-bottom:10px;
overflow:auto;	
}
#box1:hover{
	border:3px solid #090 !important;
	cursor: pointer;
}
#boxok:hover{
	border:1px solid #090 !important;
	margin-bottom:1px;
	cursor: pointer;
}
#boxok{
border-left:1px solid #cccccc;
border-right:1px solid #cccccc;
border-bottom:1px solid #cccccc;
border-top:1px solid #cccccc;
    min-height: 150px;
    width: 768px;
    padding: 5px 24px 5px 5px;
margin-top:-1px;
margin-left:1px;
overflow:auto;
}
#boxok:first-child{
border-top:1px solid #cccccc;
}



.top1{
position:absolute;
margin-top:-1px;
margin-left: -12px;
}
.top2{
position:absolute;
margin-top:-1px;
margin-left: -10px;
}


#kategoria_termekek #termekadat{
margin-top:0px;
    width: 453px;
    display: block;
    float: left;	
    font-size: 14px;
padding-right:10px;	
}
#termek_ar_tovabb{
    width: 163px;
    display: block;	
    float: left;
text-align:center;	
}
#kategoria_termekek #termekar{
margin-left:45px;
margin-top:12px;
}
#kategoria_termekek #tovabb_bolt{
margin-top:12px;
margin-bottom:5px;
}
#kategoria_termekek #termekszoveg{
    font-size: 14px;
line-height:150%;
	color:#000;
}
#termekszoveg #termekoldal{
padding-top: 0px;
}
#termekertekeles{
    display: block;	
margin-top:5px;	
}
#velemeny{
    width: 109px;
    display: block;	
    float: left;
text-align:center;	
	    font-size: 12px;
line-height:210%;
	color:#000;
}
#velemeny a{
	color:#000;
}
#gari_szall{
	color:#000;
	font-size: 13px;
	display: block;
	float: left;
	line-height:20px;
	width: 344px;
}
#gari_szall span{
	display: block;
	width: 172px;
	float: left;
}

#gari_szall img{
margin-right:5px;
vertical-align:-50%;
margin-bottom:4px;
}
#darabar_ajandek img{
margin-right:5px;
vertical-align:-50%;
margin-bottom:4px;
}

#kategoria_hirlevel{
	margin-top:15px;
	font-size: 15px;
	float: left;
	width:595px;
	display: block;
}
#kategoria_hirlevel img{
    display: block;	
    float: left;
margin-right:0px;	
}
#hirlevel_form{
padding-top:15px;
	font-size: 15px;
    float: left;	
	width:344px;	
}
#hirlevel .inputbox {
    border-color: #999999;
    border-radius: 5px;
    background: none repeat scroll 0 0 #ffffff;
    font-family: Arial,sans-serif;
    padding: 3px;
padding-left:14px;	
}
#hirlevel #email{
	font-size: 14px;
	width:250px;
	height:33px;
margin-top:10px;	
}
#hirlevel_gomb{
	float: left;
	background: url("/templates/protostar/images/hirlevel_gomb.png") no-repeat scroll 0 center rgba(0, 0, 0, 0);
	color: #ffffff;
	display: block;
	float: left;
	font-size: 15px;
	height: 40px;
	margin-right: 0px;
	margin-top: 42px;
	text-align: center;
	text-decoration: none;
	width: 132px;
	border:0;
	cursor:pointer;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
#hirlevel_gomb:hover{
    background: url("/templates/protostar/images/hirlevel_gomb_hover.png") no-repeat scroll 0 center rgba(0, 0, 0, 0);

}
#kategoria_fel{
	font-size: 15px;
	float: left;
	margin-left: 40px;
	margin-top: 55px;
}
#kategoria_fel a:hover{
	text-decoration: underline;
	color: #FF3000;
}
.kategoria_fel {
    background: url("/templates/protostar/images/tetejere.png") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    font-size: 12px;
    line-height: 8px;

    padding-bottom: 0;
    padding-left: 10px;
    text-indent: 10px;
}
/*lab*/

#footer{
height: 172px;
    background: url("/templates/protostar/images/footer.png") no-repeat scroll 0 0 transparent;
    padding-top: 26px;	
    padding-bottom: 0;
    padding-left: 36px;
    margin-top: 20px;
}
#footer h5, #footer h6{
	display:block;
	background: none !important;
	font-weight:bold !important;
	font-size:17px !important;
	color:#fff;
	border:0 !important;
	padding-top:0px !important;
	padding-bottom:0px !important;
	padding-right: 0px !important;
	text-indent: 0px !important;
	margin:0px  !important;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;

}
#footer a{
	color:#fff;
}
#footer a:hover{
	color:#3c0000;
	text-decoration:underline;
}


#footer_box1{
    background: url("/templates/protostar/images/footer_box.png") no-repeat scroll 0 7px transparent;
	width:221px;
    padding-left: 15px;	
	float:left;
}
#footer_box1 a{
	color:#fff;
}

#footer  ul {
padding:0px;	
    list-style-type: none;
    margin: 0;
-moz-padding-start:0px;	
margin-top:0px;
margin-bottom:10px;
}
#footer  ul  li {
margin-bottom:7px;
margin-top:7px;
}
#footer  ul  li a{
	font-size:16px !important;
	padding-bottom:10px;
}
#footer_box2_index{
    background: url("/templates/protostar/images/footer_box.png") no-repeat scroll 0 7px transparent;
	width:480px;
    padding-left: 15px;	
	float:left;	
color:990000;
font-size:14px;
}
#footer_box2_index h5{
margin-bottom:7px !important;
    display: block;
}
#footer_box2_index span{
line-height:170%;
}


#footer_box2 {
	/*    background: url("/templates/protostar/images/footer_box.png") no-repeat scroll 0 7px transparent;*/
    float: left;
	padding-left: 15px;
	width: 261px;
}



#footer_box3{
    background: url("/templates/protostar/images/footer_box.png") no-repeat scroll 0 7px transparent;
	width:204px;
    padding-left: 15px;	
	float:left;	
	
}
#footer_box4{
	background: url("/templates/protostar/images/footer_box.png") no-repeat scroll 0 7px transparent;
	width:429px;
	padding-left: 15px;
	float:left;
	
}
.footer_kiskep{
	float:left;	
	margin-left:-40px;
}
#copy {
	font-size: 13px;
	margin-bottom: 10px;
	margin-top: 10px;
	text-align:center;
	color: #999;
	padding-bottom: 10px;
}

.clr {
    clear: both;
}

img { border: 0 none; }

.submitbutton{
background: url("/templates/protostar/images/hirlevel_gomb.png") no-repeat scroll 0 center rgba(0, 0, 0, 0);
    border: 0 none;
    color: #ffffff;
    cursor: pointer;
    display: block;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    font-weight: bold;
    height: 40px;
    margin-right: 0;
    margin-top: 42px;
    text-align: center;
    text-decoration: none;
    width: 132px;
}

.mssysform .mmform-container h2 {
display:none;

}


.breadcrump ul li { display: inline; white-space: nowrap; }
/*.breadcrump ul li:after { content: " \00b7"; }*/
.breadcrump ul li.nobullet:after { content: none; }

.breadcrump  .divider{
display:none;

}

ul, menu, dir {
    -moz-padding-start: 0px;
    display: block;
    list-style-type: disc;
    margin: 0;
}